/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/

"Accessibility permission" = "손쉬운 사용";
"Screen recording permission" = "화면녹화 및 시스템 음향";
"Full disk access" = "전체 디스크 접근";
"Files and Folders permission" = "파일 및 폴더";
"Contacts permission" = "연락처";
"Calendars permission" = "캘린더";
"Reminders permission" = "미리 알림";
"Camera permission" = "카메라";
"Microphone permission" = "마이크";
"Location Services permission" = "위치 서비스";
"Input monitoring permission" = "입력 모니터링";
"Bluetooth permission" = "블루투스";



"Drag_Step_One_With_Monterrey" = "1. 왼쪽 하단 자물쇠🔓로 잠금 해제 후, 목록에 %@가 있으면 선택하고 \"-\"로 삭제하세요";
"Drag_Step_One" = "1. 상단 목록에 %@가 있으면 선택 후 \"-\"로 삭제하세요";
"Drag_Step_Two" = "2. %@을 상단 목록으로 드래그하여 허용하세요";

"FDA_Step_One_With_Monterrey" = "1. 왼쪽 하단 자물쇠🔓로 잠금 해제 후, %@가 있으면 스위치를 켜세요";
"FDA_Step_One" = "1. 목록에 %@가 있으면 스위치를 켜세요";
"FDA_Step_Two" = "2. 없다면 %@을 목록에 드래그하고 스위치를 켜세요";


"Permission Title" = "%@ 권한 부여";
"Permission sub Title" = "%@ 사용을 위해 권한을 허용해 주세요.";


"drag_here" = "여기에 드래그";


"close_alert_title"           = "알림";
"close_alert_default_terminate" = "%@ 실행에 권한이 필요합니다. 권한을 허용하세요.";
"close_alert_default_normal"   = "모든 권한 허용해야 %@ 정상 작동합니다.";
"close_alert_continue"         = "권한 설정하기";
"close_alert_quit"             = "앱 종료";
"close_alert_confirm"          = "확인";


"Authorize" = "허용";
"Granted" = "허용됨";
"View permission setting tutorail" = "권한 설정 가이드 보기 >>";
"Quit App" = "앱 종료";
"Skip" = "건너뛰기";

"Cancel" = "취소";
"Sure" = "확인";
"Show in Finder" = "Finder에서 보기";
